Page MenuHomePhabricator

Rename scrubWikitext parameter with scrub_wikitext in ContentTranslation code
Closed, ResolvedPublic

Description

CX Publish api uses scrubWikitext - it need renaming as per T114620

Event Timeline

santhosh created this task.Oct 9 2015, 10:08 AM
santhosh raised the priority of this task from to Needs Triage.
santhosh updated the task description. (Show Details)
santhosh added a subscriber: santhosh.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 9 2015, 10:08 AM
Amire80 triaged this task as Normal priority.Oct 9 2015, 6:03 PM
Amire80 set Security to None.
Amire80 moved this task from Needs Triage to CX7 on the ContentTranslation board.
Devirk added a subscriber: Devirk.Oct 10 2015, 8:46 AM
santhosh claimed this task.Oct 12 2015, 3:37 AM

Change 245203 had a related patch set uploaded (by Santhosh):
Rename scrubWikitext to scrub_wikitext

https://gerrit.wikimedia.org/r/245203

santhosh moved this task from Backlog to In review on the LE-CX7-Sprint 1 board.Oct 12 2015, 4:15 AM

Change 245203 merged by jenkins-bot:
Rename scrubWikitext to scrub_wikitext

https://gerrit.wikimedia.org/r/245203

Nikerabbit moved this task from In review to QA on the LE-CX7-Sprint 1 board.Oct 12 2015, 7:05 AM
KartikMistry moved this task from QA to Done on the LE-CX7-Sprint 1 board.Oct 15 2015, 5:41 AM
Amire80 added a subscriber: Amire80.

Does it need verification in production, or can it be closed?

Amire80 closed this task as Resolved.Oct 21 2015, 6:14 AM
Amire80 edited a custom field.Oct 24 2015, 12:46 PM
Amire80 reopened this task as Open.Nov 12 2015, 8:12 AM

Reopening. I suspect that something is wrong here. See T117399.

Change 252665 had a related patch set uploaded (by Amire80):
Send both scrubWikitext and scrub_wikitext

https://gerrit.wikimedia.org/r/252665

Amire80 renamed this task from Rename scrubWikitext parameter with scrub_wikitext to Rename scrubWikitext parameter with scrub_wikitext in ContentTranslation code.Nov 12 2015, 11:25 AM
Amire80 removed a project: LE-CX7-Sprint 1.

Change 252665 abandoned by Amire80:
Send both scrubWikitext and scrub_wikitext

https://gerrit.wikimedia.org/r/252665

Devirk edited a custom field.Nov 21 2015, 2:49 PM
Devirk removed a subscriber: Devirk.
Amire80 moved this task from CX7 to CX8 on the ContentTranslation board.Jan 24 2016, 10:26 PM

Is this done now?

Amire80 moved this task from CX8 to CX7 on the ContentTranslation board.Feb 14 2016, 3:39 PM
santhosh closed this task as Resolved.Feb 15 2016, 12:01 PM

Yes, this is done long time back